Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 01 Aug 2021 18:25:33 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation prashant                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  prashant Bot:  Hi Prashant ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0559546267            10:14 PM, 01st Aug                   Sohaib                   Hi&nbsp;Prashant ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:16 PM, 01st Aug                     prashant                    Hello Shohaib           10:16 PM, 01st Aug                     prashant                    My return request is still not picked up           10:17 PM, 01st Aug                   Sohaib                   Could you please share your order number so we can be able to assist you optimally? We appreciate your cooperation,,&nbsp;           10:17 PM, 01st Aug                     prashant                    9679499743           10:19 PM, 01st Aug                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           10:19 PM, 01st Aug                   Sohaib                   Sustainable Solid Polo T-shirt with Short Sleeves           10:20 PM, 01st Aug                     prashant                    Yes           10:21 PM, 01st Aug                   Sohaib                   Could you please confirm that if the following contact number is correct :&nbsp;+971559546267           10:21 PM, 01st Aug                     prashant                    Yes correct           10:21 PM, 01st Aug                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.&nbsp;&nbsp;           10:21 PM, 01st Aug                     prashant                    Ok can you please advice a timeline ? When will it be picked up and when will I get the refund           10:23 PM, 01st Aug                     prashant                    It’s been many days already           10:23 PM, 01st Aug                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally&nbsp;We will inform you via registered Email AS soon as we get an update from our concern team           10:24 PM, 01st Aug                     prashant                    Ok thanks           10:24 PM, 01st Aug                   Sohaib                   Is there anything else I can help you with?           10:24 PM, 01st Aug                     prashant                    That’s it thanks           10:25 PM, 01st Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:25 PM, 01st Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2929680